package multiThreadTest;

import java.io.Serializable;

public class Rim implements Serializable {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	private String model;
	private int inch;

	public Rim() {
	}

	public Rim(String model, int inch) {
		this.model = model;
		this.inch = inch;
	}

	public String getModel() {
		return model;
	}

	public void setModel(String model) {
		this.model = model;
	}

	public int getInch() {
		return inch;
	}

	public void setInch(int inch) {
		this.inch = inch;
	}

}
